import type { ReactNode } from "react";

import { PaymentRouteProvider } from "@/providers/payment-route-provider";

export default function SubscriptionLayout({
  children,
}: {
  children: ReactNode;
}) {
  return <PaymentRouteProvider>{children}</PaymentRouteProvider>;
}
